EULB-CONFIGURE-HEALTHCHECK(1)

NAME
eulb-configure-healthcheck - Configure health checking for instance registerd with a load balancer

SYNOPSIS
eulb-configure-healthcheck --healthy-threshold COUNT --interval SECONDS

-t PROTOCOL:PORT[/PATH] --timeout SECONDS
    --unhealthy-threshold COUNT [--show-empty-fields] [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Configure health checking for instance registerd with a load balancer

  positional arguments:

ELB name of the load balancer to modify (required)

  optional arguments:

--healthy-threshold COUNT
    number of consecutive successful health checks that will mark instances as Healthy (required)

--interval SECONDS
    approximate interval between health checks (required)

-t PROTOCOL:PORT[/PATH], --target PROTOCOL:PORT[/PATH]
    connection target for health checks (required)

--timeout SECONDS
    maximum health check duration (required)

--unhealthy-threshold COUNT
    number of consecutive failed health checks that will mark instances as Unhealthy (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit